<style type="text/css">
<!--
A.text_ul:link    {color:#000000; text-decoration:none;}
A.text_ul:visited {color:#000000; text-decoration:none;}
A.text_ul:active  {color:#82000E; text-decoration:none;}
A.text_ul:hover   {color:#82000E; text-decoration:underline;}

A.beblueinc_ul:link    {color:#FFFFFF; text-decoration:none;}
A.beblueinc_ul:visited {color:#FFFFFF; text-decoration:none;}
A.beblueinc_ul:active  {color:#FFFFFF; text-decoration:none;}
A.beblueinc_ul:hover   {color:#03003d; text-decoration:underline;}

A.email_ul:link    {color:#001c8d; text-decoration:none;}
A.email_ul:visited {color:#001c8d; text-decoration:none;}
A.email_ul:active  {color:#001c8d; text-decoration:none;}
A.email_ul:hover   {color:#001c8d; text-decoration:underline;}

A.header_ul:link    {color:#505050; text-decoration:none;}
A.header_ul:visited {color:#505050; text-decoration:none;}
A.header_ul:active  {color:#505050; text-decoration:none;}
A.header_ul:hover   {color:#7E7100; text-decoration:underline;}

A.more_ul:link    {color:#000000; text-decoration:none;}
A.more_ul:visited {color:#000000; text-decoration:none;}
A.more_ul:active  {color:#000000; text-decoration:none;}
A.more_ul:hover   {color:#FF0000; text-decoration:underline;}

A.footer_ul:link    {color:#FFFFFF; text-decoration:none;}
A.footer_ul:visited {color:#FFFFFF; text-decoration:none;}
A.footer_ul:active  {color:#FFFFFF; text-decoration:none;}
A.footer_ul:hover   {color:#f36f24; text-decoration:underline;}

body {margin: 0% 0% 0% 0%;} 

ul li { display: inline;


 }

.datetime {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #505050;
	font-weight: bold; 
}
.footer {	
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-weight: none;
	padding-left: 20px;
	text-align: justify;
}
.footer-copyright {	
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	color: #555555;
	font-weight: none;
	padding-right: 20px;
	padding-top:10px;
	text-align: justify;
}
.title-1 {	
	font-size: 24px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	font-weight: bold;
	text-align:justify;
	text-decoration: underline;
}
.title-2 {	
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	font-weight: bold;
	text-align: justify;
}
input.standard_button
{
   font:normal 11px Arial, Helvetica, sans-serif;
   color: #FFFFFF;
   width:48px;
   border:outset 1px #484848;
   background-color:#484848;
   filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#484848', EndColorStr='#484848');
}
.email {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #82000E;
	font-weight: none; 
	text-align: justify;
}
.strong {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #555555;
	font-weight: bold; 
	text-align: justify;
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.5em;
	color: #555555;
	font-weight: none;
	text-align:justify;
}
.text-2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 1.5em;
	color: #555555;
	font-weight: bold;
	text-align:justify;
}
.table-title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1em;
	color: #FFFFFF;
	background-color: #24388e;
	font-weight: bold;
	text-align:justify;
	padding: 7px 0 0 10px;
}
.table-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.5em;
	color: #555555;
	font-weight: none;
	text-align:justify;
	padding: 10px 10px 10px 10px;
}
.table-border{
	border-style:dotted;
	border-width:1px;
	border-color:#999999;
	border-right-style: none;
}
.table-border-left{
	border-style:dotted;
	border-width:1px;
	border-color:#999999;
	border-top-style: none;
	border-right-style: none;
}
.table-border-end{
	border-style:dotted;
	border-width:1px;
	border-color:#999999;
	border-bottom-style: none;
}
.table-border-end-middle{
	border-style:dotted;
	border-width:1px;
	border-color:#999999;
	border-top-style: none;
	border-bottom-style: none;
}
.table-border-top{
	border-style:dotted;
	border-width:1px;
	border-color:#999999;
	border-bottom-style: none;
	border-right-style: none;
}
.table-border-middle{
	border-style:dotted;
	border-width:1px;
	border-color:#999999;
	border-top-style: none;
	border-bottom-style: none;
	border-right-style: none;
}
.table-border-bottom{
	border-style:dotted;
	border-width:1px;
	border-color:#999999;
	border-right-color: #999999;
}
.clock {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 1em;
	color: #595959;
	font-weight: none;
	padding-top: 17px;
	padding-left: 5px;
}
.text9 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 1em;
	color: #605232;
	font-weight: none; 
}
.text10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1em;
	color: #595959;
	font-weight: bold; 
}
.more {
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: none; 
}
.link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #82000E;
	font-weight: bold; 
}
-->
</style>